Bug 65409 - Web Inspector: button + "New style rule"
Summary: Web Inspector: button + "New style rule"
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Intel OS X 10.6
: P2 Normal
Assignee: Pavel Feldman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-30 02:06 PDT by Javier
Modified: 2011-08-02 01:03 PDT (History)
10 users (show)

See Also:


Attachments
Location of button + "New style rule" in dev tools (22.03 KB, image/png)
2011-07-30 02:06 PDT, Javier
no flags Details
Patch (6.55 KB, patch)
2011-08-01 10:42 PDT, Pavel Feldman
yurys: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Javier 2011-07-30 02:06:00 PDT
Created attachment 102429 [details]
Location of button + "New style rule" in dev tools

The button + "New style rule" in the Styles pane does not always work. You have to try with several html elements until it stops working.
Comment 1 Pavel Feldman 2011-08-01 10:42:36 PDT
Created attachment 102534 [details]
Patch
Comment 2 Pavel Feldman 2011-08-02 01:03:35 PDT
Committed r92167: <http://trac.webkit.org/changeset/92167>